.contact_container {
  width:60%;
  margin: 0 auto;
  background-color: #440d10;
  border-radius: 7px;
  box-shadow: 2px 3px 5px rgba(0, 0, 0, 0.5);
  padding-top:30px;
  padding-bottom:100px;
}
.title {
  width:100%;
  color:#fff;
  font-size: 48px;
  font-weight: bold;
  text-align: center;

}


.cc {
  margin: 0 auto;
  width:70%;
}

div.elem_grp {
  margin: 0 auto;
}

label {
  display: block;
  font-family: "Arial", "Tahoma", sans-serif;
  color:#fff;
  padding-bottom: 4px;
  font-size: 1.25em;
}

input, select, textarea {
  border-radius: 2px;
  border: 1px solid #ccc;
  box-sizing: border-box;
  font-size: 1.25em;
  width: 100%;
  padding: 8px;
  border-radius: 4px;
  box-shadow: 2px 3px 3px rgba(0, 0, 0, 0.5);
}

textarea {
  height: 300px;
  font-family: "Arial", "Tahoma", sans-serif;
}

button {
  height: 50px;
  background: #333;
  color: #ccc;
  border: 2px solid #ccc;
  font-size: 1.25em;
  font-family: "Arial", "Tahoma", sans-serif;
  border-radius: 7px;
  box-shadow: 2px 3px 3px rgba(0, 0, 0, 0.5);
  transition: 0.3s;
  cursor: pointer;
}

button:hover {
  border: 2px solid #333;
  background: #ccc;
  color: #333;
  box-shadow: 2px 3px 3px rgba(255, 255, 255, 0.2);
}

@media screen and (max-width: 2000px) {
    .title {font-size: 60px;}
    .content {min-height: 800px;}
    .contact_container {min-height: 800px;}
    textarea {height: 350px;}

}

@media screen and (max-width: 1600px) {
    .title {font-size: 48px;}
    .content {min-height: 1000px;}

}

@media screen and (max-width: 1100px) {
    .title {font-size: 30px;}

}

@media screen and (max-width: 800px) {
    .title {font-size: 28px;}
    .contact_container {
      width:80%;}
    .cc {
      width:85%;
    }
    textarea {
      height: 300px;
    }

}

@media screen and (max-width: 720px) {
    .content {width: 90%;}
    .title {font-size: 20px; height:30px}
    .contact_container {
      width:95%;
    }
    .cc {
      margin: 0 auto;
      width:95%;

    }
    textarea {
      height: 400px;
    }

}

@media screen and (min-height: 1000px) {
  .content{
      min-height:1500px;
  }

}
